.. _ghtot:

====================================================================
Geração Hidráulica Total por REE (ghtotx.out)
====================================================================

.. currentmodule:: inewave.nwlistop.ghtot

Os valores de geração hidráulica total por REE, localizados nos arquivos geralmente denominados
ghtot00x.out, onde x varia conforme o REE, são armazenados na classe:

.. autoclass:: Ghtot
   :members:
